[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Denemo-devel] Release 0.8.16 - Gub Status

From: Richard Shann
Subject: Re: [Denemo-devel] Release 0.8.16 - Gub Status
Date: Thu, 25 Mar 2010 17:29:30 +0000

On Thu, 2010-03-25 at 15:14 +0100, Nils Gey wrote:
> Like I said. Its not that uncontrollable.
> So in this case I highly suspect Lilypond. We need to build from a
> stable release in any case. Building Lilypond from git to release
> Denemo is still not a good idea.
> So the next step is to rewind lilypond or, in the best case, use
> stable .12 until .14 comes out and then carefully check whats new.
(I didn't see this bit of your reply, sorry)
Yes, that is an excellent proposal - you had problems getting the last
stable release to build. It would be ok to build from a still earlier
one if that will build. Debian ships with 2.10 :-)

reply via email to

[Prev in Thread] Current Thread [Next in Thread]